package com.common.bean;

import java.io.Serializable;

/**
 * Created by SiKang on 2018/9/30.
 */
public class BankBean implements Serializable {
    private int id;
    private String bankName;
    private String bankCode;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getBankName() {
        return bankName;
    }

    public void setBankName(String bankName) {
        this.bankName = bankName;
    }

    public String getBankCode() {
        return bankCode;
    }

    public void setBankCode(String bankCode) {
        this.bankCode = bankCode;
    }
}
